Subject: Re: short-sell vs exercise
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 10 Jul 2000 06:57:00 -0700 (PDT)

Chonawee,

As I have pointed out, short-selling the stock may be a bad 
decision because of tax implications (ignoring the legal aspects).

Suppose the strike is $70 and you were granted an ATM option.
You  sell short at $70 ten lots (one lot  = 100 shares). The price goes to 
$100.  
You lose $30 x 1000 = $30,000 on your short position. Option exercise 
gives you $30,000. This is before taxes. You pay taxes
on your option income (it's treated as ordinary income). The tax is
28% x $30,000 = $8,400. You can use only $3,000 of your loss against
ordinary income. This saves you only $840 in taxes. 

Of course, if you have capital gains, you can use losses on your option 
position
as an offset.

The remaining part of your capital loss  is carried forward and you get the
tax benefits over time (less the time value of money), assuming you have 
income in the
future (or capital gains).

Not so good.

By the way, valuation and optimal exercise of employee stock options
is a very interesting and difficult problem.

Vince

Chonawee Supatgiat@ENRON
07/10/2000 11:40 AM
To: Stinson Gibner/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: short-sell vs exercise

Below is my writing that was originally planned to post somewhere. It 
explains how to handle a special type of call options which can be exercised 
but cannot be sold. (As we know that it is never optimal to exercise a call 
option before its maturity). However, after taking Vince's comments on the 
ordinary income/capital loss TAX offsetting issue, I think this is not a good 
article anymore. I guess I could just throw this article away. :-)
-chonawee

Short-selling is better than exercising your employee stock options

In general, the sensible time to exercise your employee stock option is when 
you speculate that ENE is going down or its growth rate is extremely low. In 
fact, when exercising the options, you are speculating that ENE would never 
reach this point (plus interest) again during the 10 years maturity date or 
until you leave the company. If you do not anticipate that, you should hold 
on to your options because you can gain higher profit by delaying your 
exercise.

However, if you believe that ENE is reaching its peak. Then, instead of 
exercising the options, you should short-sell (or sell) the stocks in that 
amount. After short-selling, when you feel that the stock starts to go up, 
you can buy them back (to cover), make profit, and still keep the options. On 
the other hand, if the stock does not go down as expect, you can exercise the 
options to cover your short position anytime. 

Let us take a look at a simple case where there are no taxes, no dividends, 
and zero risk-free rate. Suppose that ENE follows a simple sample path as 
follow

If you exercise 100 ENE options with a grant price of 45 when ENE reaches 70, 
you would earn  (70-45)*100 = $2,500. But if you short sell 100 ENE at 70, no 
matter how much ENE is in the future, you can exercise the options to cover 
the short position and still earn (70-45)*100 = $2,500. The advantage of 
short-selling comes when ENE at the period 2 is 60. At this point, you can 
cover your short position, get (70-60)*100 = $1,000, and still keep your 
options or you can exercise the options and gain $2,500. That is, you still 
keep the flexibility of your options when you short-sell. In conclusion, the 
only sensible time to exercise your employee stock options is to cover your 
short position.